view-mesh(1)

NAME
view-mesh - STL mesh viewer

SYNOPSIS
view-mesh [ OPTIONS ] file.stl

DESCRIPTION
view-mesh is a mesh viewer that renders an STL file and allows the view to be panned using a mouse. Primary click pans the view, while secondary-click shifts the model.

OPTIONS

--help
    Output this usage screen and exit